body, html {
	height: 100%;
	margin: 0px;
	padding: 0px;
	color:#555555;
	}

html {
	background: url(images/bg-repeat-logos.jpg) repeat-y center;
}

body {
	font-size: 12px;
	font-family: Arial;
	line-height: 130%;
	padding:0px;
	}

img {
	border: none;
	margin: 0px;
	}

a {
	color: #888888;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #222222;
	text-decoration: none;
	font-weight: bold;
}
	
td {
		vertical-align: top;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: normal;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #111111;
	width: 250px
}
	
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-variant: normal;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
	color: #888888;
	width: 300px


}

/* Product Layout */

h4 {
	font: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-variant: normal;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #222222;	
	padding: 0;
	margin: 0;
	
}

h5 {
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #888888;	
	padding: 0;
	margin: 0;
}

h6 {
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
	color: #444444;	
	padding: 0;
	margin: 0;
}

#productLogo {
	margin-bottom: 15px;
}

#productInfo {
	float: right;
	width: 305px;
	margin-left: 15px;
}

#productImage {
	float: left;
	width: 340px;


}

#productImage img {
	padding-right: 15px;
	padding-bottom: 15px;


}

/* End Product Layout */

#pageWrapper {
	width: 700px;
	position: absolute;
	left: 50%;
	margin-left: -350px;
	margin-top: 0px;
	padding: 0px;
	top: 0px;

}

#pageFooter {
 clear: both;
}

#pageContent {
	width: 670px;
	padding: 30px 15px 15px;
	top: 200px;
	margin-top: 30px;
}

#pageHeader {
width: 700px;
height:  300px;
padding: 0;
margin: 0;
top: 0;

}

#pageContent img {
	border: none;
	margin: 0px;
	
}


#pageMenu {
color: #888888;
float: left;
width: 600px;
height: 10px;
background: url(images/menu_bg.jpg);
padding: 6px 50px 28px 50px;
font-size: 13px;
text-align: center;
font-weight: bolder;
   }

#pageMenu a {
color: #888888;
font-weight: bolder;
font-size: 13px;
}

#pageMenu a:hover {
color: black;
font-weight: bolder;
font-size: 13px;
}

}